<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
	<author>[NMC] T-Bone</author>
	<contributors>T-Bone, Warning7, Bm1113</contributors>
    <version>1.0.0.0</version>

	<title>
		<en>BM Volvo Snow Gear</en>
		<de>BM Volvo Schneezubehör</de>
		<no>BM Volvo Snøutstyr</no>
		<sv>BM Volvo Snöutrustning</sv>
	</title>

	<description>
<en><![CDATA[
Equip your BM Volvo Loaders with a range of snow gear.

BM Volvo Snow Bucket
Category: Winter Equipment
Price: $900
Capacity: 2,500 L
Width: 2.2 m

BM Volvo V Snowplow
Category: Winter Equipment
Price: $1,300
Width: 3 m

BM Volvo Dozer Snowplow
Category: Winter Equipment
Price: $1,200
Width: 3 m
]]></en>
<de><![CDATA[
Rüsten Sie Ihren BM Volvo Lader mit unserer Auswahl an Schnee-Zubehör aus.

BM Volvo Schneeschaufel
Shopkategorie: Winter Gerätschaften
Preis: 900€
Kapazität: 2500 Liter
Breite: 2.2 m

BM Volvo V Schneepflug
Shopkategorie: Winter Gerätschaften
Preis: 1.300€
Breite: 3 m

BM Volvo Bulldozer Schneeräumschild
Shopkategorie: Winter Gerätschaften
Preis: 1.200€
Breite: 3 m
]]></de>
	</description>
	<iconFilename>icon_bmVolvoSnowGear.dds</iconFilename>
    <multiplayer supported="true"/>

	<storeItems>
		<storeItem xmlFilename="snowBucket/snowBucket.xml"/>
		<storeItem xmlFilename="snowPlowV/snowPlowV.xml"/>
		<storeItem xmlFilename="dozerBlade/dozerBlade.xml"/>
    </storeItems>

	<l10n>
		<text name="storeItem_snowBucket">
			<en>Snow Bucket</en>
			<de>Schneeschaufel</de>
			<no>Snøskuffe</no>
			<sv>Snöskopa</sv>
		</text>
		<text name="storeItem_snowPlowV">
			<en>V Snowplow</en>
			<de>V Schneepflug</de>
			<no>Spissplog</no>
			<sv>Spetsplog</sv>
		</text>
		<text name="storeItem_dozerBlade">
			<en>Dozer Snowplow</en>
			<de>Bulldozer Schneeräumschild</de>
			<no>Doser Snøplog</no>
			<sv>Bulldozer Snöplog</sv>
		</text>
	</l10n>
</modDesc>